#!/bin/bash

BOLDWHITE="\033[1;37m"
ENDC="\033[0m"

USER="root"
PYTHON_SCRIPT="fix_net_config.py"
ARCHIVE="rootfs.tar.gz"

echo -e "${BOLDWHITE}Copy data to the target...${ENDC}"
scp $ARCHIVE $PYTHON_SCRIPT $USER@$1:/tmp

echo -e "${BOLDWHITE}Run $PYTHON_SCRIPT from the target...${ENDC}"
ssh $USER@$1 /tmp/$PYTHON_SCRIPT
